Subject: Re: [PATCH] compat/mingw.c: MSVC build must use ANSI Win32 API's

From: Marius Storm-Olsen <[email-masked]>
Date: Mon, 28 Sep 2009 12:21:57 +0200

Michael Wookey said the following on 28.09.2009 11:55:
>> It seems that the project file that is generated by Vcproj.pm
>> (inadvertently?) defines UNICODE. Perhaps the patch below is better
>> than my original workaround. If you think so, I'll create a formal
>> patch.
>>
>> [ sorry if the patch wraps ]
>>
> 
> scrub the previous patch... there were more instances of UNICODE
> defined (for release and debug builds). The patch below takes care of
> them all.

Yup, IMO this is the correct patch, since it will follow the Makefile 
more closely. So, if we then decide to add UNICODE in the Makefile, 
the generated files will follow.

Make it into a proper patch, and I'll ack.

--
.marius